summaryrefslogtreecommitdiff
path: root/source4/script/tests/test_win.sh
diff options
context:
space:
mode:
authorBrad Henry <brad@samba.org>2006-10-24 01:29:02 +0000
committerGerald (Jerry) Carter <jerry@samba.org>2007-10-10 14:21:38 -0500
commit622928924fd531bfe415b705c5da7125a5549039 (patch)
treed8457c4338a85e1858dd28e80092af6348cdc4df /source4/script/tests/test_win.sh
parent9c83f44fa17b1a7dc7d0b39275154e3c2fe0bc73 (diff)
downloadsamba-622928924fd531bfe415b705c5da7125a5549039.tar.gz
samba-622928924fd531bfe415b705c5da7125a5549039.tar.bz2
samba-622928924fd531bfe415b705c5da7125a5549039.zip
r19473: Add NET tests in their own script. Run the same set of tests that 'make test' does.
Comment those tests which don't pass. (This used to be commit 7d382b175b548ae32b4c7c1b728dcd02e20cbbfa)
Diffstat (limited to 'source4/script/tests/test_win.sh')
-rwxr-xr-xsource4/script/tests/test_win.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/source4/script/tests/test_win.sh b/source4/script/tests/test_win.sh
index a6b09d48db..da543a2b50 100755
--- a/source4/script/tests/test_win.sh
+++ b/source4/script/tests/test_win.sh
@@ -36,6 +36,10 @@ $WINTEST_DIR/wintest_rpc.sh $SMBTORTURE_REMOTE_HOST $SMBTORTURE_USERNAME \
$SMBTORTURE_PASSWORD $SMBTORTURE_WORKGROUP \
|| all_errs=`expr $all_errs + $?`
+$WINTEST_DIR/wintest_net.sh $SMBTORTURE_REMOTE_HOST $SMBTORTURE_USERNAME \
+ $SMBTORTURE_PASSWORD $SMBTORTURE_WORKGROUP \
+ || all_errs=`expr $all_errs + $?`
+
test_name="WINDOWS CLIENT / SAMBA SERVER SHARE"
old_errs=$all_errs
cat $WINTEST_DIR/common.exp > $TMPDIR/client_test.exp